@media (max-width:900px){
  .hjbktu534zg8 .wtzoica7wofd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xqkyfqsbkhsj47{justify-content:flex-start}
  .cuyxa2qjahkk9,.bbyu4oyr4,.ro7mqw6,.k92vgfke62fa,.ja6lxyw{grid-template-columns:1fr!important}
  .h9bp3qhvyyc{display:block!important;transform:none!important}
  .m8lbd4aqco8o1of .ro7mqw6{grid-template-columns:1fr}
  .pdiybo1b4brc h2{font-size:34px}
}
@media (max-width:560px){
  .wtzoica7wofd{width:min(100% - 24px,1180px)}
  .cuyxa2qjahkk9{padding:18px}
  .h7ow4h4ozd2ne{padding:6px 7px;font-size:13px}
  .oaztg47c,.h9bp3qhvyyc,.wz4om77fwk,.q3aw6e09luu,.a3602lmd,.ztrrz1v6wrnb{padding:16px}
}
